/* @font-face kit by Fonts2u (https://fonts2u.com) */
@font-face {
    font-family: "DeadKansas";
    src: url("../fonts/Dead_Kansas.eot?") format("eot"),
    url("../fonts/Dead_Kansas.woff") format("woff"),
    url("../fonts/Dead_Kansas.ttf") format("truetype"),
    url("../fonts/Dead_Kansas.svg#DeadKansas") format("svg");
    font-weight: normal;
    font-style: normal;
}

html, body, #map-canvas {
    height: 100%;
    margin: 0px;
    padding: 0px
}

body {
    font-family: Roboto, sans-serif;
    color: #333;
    font-size: 14px;
    line-height: 20px;
}

h1 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 38px;
    line-height: 44px;
    font-weight: 700;
}

h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    color: #48b600;
    font-size: 32px;
    line-height: 36px;
    font-weight: 400;
}

.social-media {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 100;

}

.social-media path{
    stroke-width: 1px;
    stroke: transparent;
    -webkit-transition: fill 0.2s;
    -moz-transition: fill 0.2s;
    -ms-transition: fill 0.2s;
    -o-transition: fill 0.2s;
    transition: fill 0.2s;
    fill: #4267b2;
}
.social-media svg{
    width: 100%;
    height: 100%;
    display: block;
}

.social-media svg:hover path{
    fill: #3898ec;
}

.social-media a{
    width: 40px;
    height: 40px;
    display: block;
}

.header-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: 400px;
}

.page-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.wrapper {
    width: 90%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.header {
    min-height: 80vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    /*padding-top: 150px;*/
    /*padding-bottom: 110px;*/
    border-bottom: 3px solid #48b600;

    position: relative;
    color: #fff;
}

.header-bg {
    z-index: -101;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #228b22;

    background-image: radial-gradient(circle farthest-side at 50% 50%, rgba(0, 0, 0, .65), hsla(0, 0%, 100%, 0)) !important;
    background-image: -webkit-radial-gradient(circle farthest-side at 50% 50%, rgba(0, 0, 0, .65), hsla(0, 0%, 100%, 0)) !important;
    /*background-image: -webkit-radial-gradient(circle farthest-side at 50% 50%, rgba(0, 0, 0, .65), hsla(0, 0%, 100%, 0)) !important;*/
    /*background-image: radial-gradient(circle farthest-side at 50% 50%, rgba(0, 0, 0, .65), hsla(0, 0%, 100%, 0)) !important;*/
}

.parallax-mirror {
    background-position: 0px 0px, 50% 75%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    opacity: 0;
    /*background-image: radial-gradient(circle farthest-side at 50% 50%, rgba(0, 0, 0, .65), hsla(0, 0%, 100%, 0)) !important;*/
    /*background-image: -webkit-radial-gradient(circle farthest-side at 50% 50%, rgba(0, 0, 0, .65), hsla(0, 0%, 100%, 0))!important;*/
    /*background-image: radial-gradient(circle farthest-side at 50% 50%, rgba(0, 0, 0, .65), hsla(0, 0%, 100%, 0)), url('../images/bg-img-thumb.jpg') !important;*/
    /*background-image: -webkit-radial-gradient(circle farthest-side at 50% 50%, rgba(0, 0, 0, .65), hsla(0, 0%, 100%, 0)), url('../images/bg-img-thumb.jpg') !important;*/
}

.lazy-load {
    width: 1px;
    height: 1px;
    position: fixed;
    top: -10px;
    left: -10px;
    background-image: url('../images/bg-img-2.jpg');
}

.top-logo {
    max-height: 65vh;
}

#header-logo {
    opacity: 0;
}

.header-logo .hidden {
    visibility: hidden;
}

.header-logo img {
    width: 100%;
    height: auto;
    margin: auto;
    display: block;
}

.header-logo {
    width: 100%;
    height: 100%;
    position: relative;
}

.header-logo .ring, .header-logo .text {
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    right: 0;
}

.row-item.mid .button.white.hero-button {
    margin-left: auto;
    margin-right: auto;
}

.row-item.left .list-item {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.row-item.left span {
    margin-right: 1em;
}

.footer {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #48b600;
    color: #fff;
}

.footer h3, .footer p {
    margin: 1em;
}

.footer-text {
    display: inline-block;
}

.button {
    padding: 15px 30px;
    border-radius: 6px;
    background-color: #48b600;
    font-weight: 700;
    text-transform: uppercase;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);
}

.button.white {
    background-color: rgba(244, 244, 244, 0.8);
    color: #48b600;
}

input.button.white.hero-button {
    width: 100%;
    border: 0;
    margin-bottom: 4px;
    margin-left: 4px;
}

.button.white.hero-button {
    display: block;
    max-width: 190px;
    padding: 12px;
    margin-top: 50px;
    margin-right: 20px;
    margin-left: 20px;
    /*margin-right: auto;*/
    /*margin-left: auto;*/
    text-align: center;
    font-size: 17px;
    background-color: #fafafa;
    -webkit-transition: background-color, color 0.2s ease-in;
    -moz-transition: background-color, color 0.2s ease-in;
    -ms-transition: background-color, color 0.2s ease-in;
    -o-transition: background-color, color 0.2s ease-in;
    transition: background-color, color 0.2s ease-in;
}

.button.white.hero-button:hover {
    color: #000;
    background-color: rgba(255, 255, 255, 0.3);
}

.left-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 30px;
    padding-right: 50px;
    padding-bottom: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    color: #fff;
    text-align: center;
}

.right-column {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 50px;
}

.c-form__legend {
    display: none
}

.c-form__group,
.c-form__label {
    display: inline-block
}

.c-form__group {
    position: relative;
    width: 100%
}

.c-form__label {
    font-size: 14px;
    background-color: #fff;
    line-height: 100%;
    padding: 0 5px 5px 0;
    position: absolute;
    top: -10px;
    z-index: 2;
    color: black;
}

.c-form__textarea,
.c-form__textbox {
    background-color: #fff;
    border: 1px solid #050505;
    outline: 0;
    border-radius: 5px;
    padding: 10px 15px;
    width: 100%;
    color: #050505
}

.c-form__textbox {
    font-size: 1.7rem;
    line-height: 100%
}

.c-form__textarea {
    font-size: 1.7rem;
    line-height: 120%
}

.c-form__textarea.error,
.c-form__textbox.error {
    border-color: red;
    font-weight: 300;
}

.c-btn {
    background-color: #050505;
    font-size: 15px;
    text-align: center;
    border: none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    line-height: 100%;
    margin: 0;
    padding: 15px 20px;
    position: relative;
    transition: background-color .5s, color .5s;
}
form button.button.white.hero-button {
    display: block;
    margin-bottom: 5px;
    margin-left: 5px;
    min-width: 200px;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.form__form,
.form__header,
.form__message {
    position: relative;
    min-height: 1px;
}

.form-wrapper h1, .form-wrapper h2 {
    max-width: 100%;
}

.form-wrapper {
    margin: 0 auto;
    margin-bottom: 6em;
    margin-top: 5em;
}

.form {

    max-width: 800px;
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
    width: 100%;
    z-index: 100;
    height: initial;
    height: auto;

}

label.error {
    color: #c10000;
    font-weight: 300;
    display: none;
}

.form__header {
    width: 100%;
}

.form__title {
    text-align: left;
    display: inline-block;
    margin-bottom: 30px;
    font-size: 2.475rem;
    font-weight: 500;
    letter-spacing: -7px;
}

.form__title span {
    display: block
}

.form__form {
    width: 100%;
}

.form__form-field {
    margin-top: 40px;
    width: 100%
}

.form__submit {
    width: 100%
}

.form__message {
    width: 100%;
    -webkit-flex: 0 0 91.6666666667%;
    -ms-flex: 0 0 91.6666666667%;
    flex: 0 0 91.6666666667%;
    text-align: right
}

.form__validation {
    color: red
}

form {
    margin: 1em auto;
    position: relative;
    overflow: hidden;
}

.form-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
    background: white;
    z-index: 4;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}

.green-arrow {
    width: 60px;
    height: 44px;
    position: relative;
    top: 30px;
    left: 15px;
}

.green-arrow path {
    fill: forestgreen;
}

.scroll-arrow {
    display: block;
    margin-top: 70px;
    margin-right: auto;
    margin-left: auto;
    width: 40px;
    height: 40px;
    padding: 5px;
    cursor: pointer;
}

.scroll-arrow svg {
    display: block;
    width: 30px;
    height: 30px;
}

.scroll-arrow polygon {
    fill: #FFFFFF;
    stroke: #000000;
    stroke-width: 3;
    transition: fill 0.2s ease-in;
}

.scroll-arrow:hover polygon {
    stroke: forestgreen;
    fill: transparent;
}

.scroll-arrow:hover svg {
    transform: scale(1.1)
}

.scroll-arrow svg {
    transition: transform 0.2s ease-in;
}

.content-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: none;

}

.title p {
    margin-top: 2em;
    font-size: 20px;
}

.title {
    max-width: 848px;
    margin: 3em auto;
    text-align: center;
    height: 65vh;
    min-height: 400px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.title h2 {
    margin-bottom: 1em;
}

.content-section > h1 {
    text-align: center;
}

.content-section {

    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 4em auto 0 auto;
}

.content-section h1 {
    text-align: center;
}

.services {
    margin: 4em auto 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: none;
}

.header-contact {
    font-size: 35px;
    line-height: 120%;
}

.contact-column {
    text-align: right;
}

.contact-locale {
    text-align: right;
    margin-top: 10px;
}

.header-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.header-row .green-arrow {
    left: 0;
    top: 40px;
}

.header-row > svg:first-child {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}

.header-row .button {
    min-width: 136px
}

.header-row h1 {
    text-align: left;
    margin-top: 0;
}

.title-column p {
    text-align: left;
}

.mb-3 {
    margin-bottom: 3em;
}

.list-item {
    font-size: 20px;
    line-height: 130%;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 15px 0;
}

.list-item span {
    margin-left: 1em;
}

ul.list {
    padding-left: 0;
    text-align: left;

}

.text-container {
    max-width: 650px;
    margin-bottom: 20px;
    width: 30%;
    margin: 0 5em 30px 5em;
}

.email-header {
    color: #fff;
    font-size: 19px;
}

.phone-header {
    color: #fff;
}

.tagline {
    font-size: 19px;
    line-height: 120%;
}

.arrow {
    display: block;
    margin-top: 100px;
    margin-right: auto;
    margin-left: auto;
}

.content2 {
    padding-top: 50px;
    text-align: center;
}

.w-container {
    max-width: 1140px;
    width: 80%;
    text-align: center;
}

.icon {
    width: 50px;
    min-width: 50px;
    height: 50px;
}

.st0 {
    display: none;
}

.st1 {
    fill: none;
    stroke: #C9C9C9;
    stroke-width: 11px;
    stroke-miterlimit: 10;
}

.st2 {
    display: inline;
}

.st3 {
    clip-path: url(#SVGID_2_);
}

.st4 {
    display: inline;
    fill: #BFBFBF;
    stroke: #070F03;
    stroke-width: 4;
}

.st5 {
    opacity: 0.69;
    clip-path: url(#SVGID_4_);
}

.st6 {
    fill: none;
    stroke: #353535;
    stroke-width: 1.3;
    stroke-miterlimit: 10;
}

.st7 {
    fill: none;
}

.st8 {
/ / opacity: 0;
    fill: #ddd;
}

.st9 {
    font-family: 'DeadKansas';
}

.st10 {
    font-size: 65px;
}

.st11 {
    font-size: 100px;
}

.st12 {
    font-size: 135px;
}

@media (orientation: portrait) {
    .header-row {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .header h1, .header p {
        text-align: center;
    }

    .header-contact {
        font-size: 25px;
        text-align: center;
    }

    .row-item.left .list-item {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }

    .text-container {
        width: 50%;
    }

    .row-item.mid {
        display: none;
    }
}

@media (max-width: 991px) {
    /*h1 {*/
    /*font-size: 35px;*/
    /*line-height: 130%;*/
    /*}*/
    .footer {
        text-align: center;
    }

    .left-column {
        padding-right: 10px;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
    }

    .right-column {
        padding-left: 10px;
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
        -ms-flex-order: -1;
        order: -1;
        text-align: center;
    }

    /*.content-row {*/
    /*-webkit-box-orient: vertical;*/
    /*-webkit-box-direction: normal;*/
    /*-webkit-flex-direction: column;*/
    /*-ms-flex-direction: column;*/
    /*flex-direction: column;*/
    /*}*/
    .header-contact {
        font-size: 25px;
    }

    .header {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .header h1, .header p {
        text-align: center;
    }

    .b-row {
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-direction: row;
    }

    .list {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    .text-container {
        width: auto;
    }

    .email-header {
        font-size: 15px;
    }

}

@media (max-width: 767px) {
    .page-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .left-column {
        padding-right: 10px;
    }

    .content-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .contact-column {
        text-align: center;
    }

    .header-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center;
    }

    .b-row {
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-direction: row;
    }

    .b-row svg {
        display: none;
    }

    .top-logo {
        max-width: 70%;
    }

    .wrapper {
        width: 80%;
    }

    .text-container {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    .content-section > h1 {
        text-align: left;
    }

    .title {
        text-align: left;
    }

    .title .b-row {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .title .services-click-scroll.button.white.hero-button {
        margin-left: 0;
    }

    .wrapper h1 {
        font-size: 30px;
    }

    .wrapper h2 {
        font-size: 24px;
    }

    .wrapper h4 {
        font-size: 17px;
    }
}

@media (max-height: 600px) and (orientation: landscape) {
    .left-column {
        padding-right: 10px;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
    }

    .right-column {
        padding-left: 10px;
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
        -ms-flex-order: -1;
        order: -1;
        text-align: center;
    }

    .header-logo {
        max-width: 200px;
    }

    .services {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    .list {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    .text-container {
        width: calc(50% - 4em);
        margin: 0px 2em;
    }

    .row-item.mid {
        display: none;
    }

    .list-item, .row-item.left .list-item {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .right .list-item {
        text-align: right;
    }

    .left .list-item {
        text-align: left;
    }
}

@media (max-width: 414px) {
    .row-item.left span {
        margin-left: 0;
        margin-right: 0;
    }

    .row-item.right .list-item {
        text-align: right;
    }

    .list-item, .row-item.left .list-item {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .header-logo {
        max-width: 80%;
    }

    .button.white.hero-button {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 20px;
        padding: 10px 5px;
        font-size: 12px;
        width: 40px;
        min-width: 101px;
    }

    .header {
        min-height: auto;
        height: auto;
    }

    .header h1 {
        font-size: 25px;
    }

    .title {
        height: inital;
        height: auto;
        min-height: auto;

    }
}
